{{#element}}
  <div>
    <pre class="prettyprint language-html" data-type="{{toUpperCase method}}"><code>{{#if method_diff}}<del>{{method_diff}}</del>{{/if}}{{method}}</code></pre>
  </div>
{{/element}}